var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/results/route.js")
R.c("server/chunks/[root-of-the-server]__73c83a2b._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_222ed60f._.js")
R.c("server/chunks/_next-internal_server_app_api_results_route_actions_acd202a2.js")
R.m(72536)
module.exports=R.m(72536).exports
